Bumblebee & video projecteur

Le
jerome moliere
--047d7b33cb7a182a0e050de15678
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Bonjour a tous,
je viens enfin de reussir a avoir un Bumblebee qui semble fonctionner sur
une Jessie de base AMD64.
optirun glxgears -info marche et ne me sort plus les problemes de driver
.
bbswitch marchee (je peux activer/desactiver/ requeter la carte NVidia)
Par contre je veux anticiper l'usage d'un video projecteur ,donc j'ai teste
le branchement d'un noniteur VGA et la je n'arrive pas sortir le moindre
signal
xrandr ne voit jamais d'autre sortie que le LDVS1 (pas plus que le widget
de GNOME de detection des DISPLAYs)
Ma question est donc :
comment faites vous pour video projeter avec une telle configuration?

Pour les details:
- debian Jessie a jour 64 bits (installee cette nuit en NetInstall)
- Thinkpad W530 avec une Nvidia K1000M
- drivier Nvidia de jessie (340.65-2) et bumblebee-nvidia

/tmp ❯❯❯ lspci|grep -i VGA
00:02.0 VGA compatible controller: Intel Corporation 3rd Gen Core processor
Graphics Controller (rev 09)
01:00.0 VGA compatible controller: NVIDIA Corporation GK107GLM [Quadro
K1000M] (rev ff)


-Par contre je m'apercois (est ce normal?) que les utilitaires Nvidia ne
sont pas au meme niveau de version:

dpkg -l|grep -i nvidia |grep -i driver
ii bumblebee-nvidia 3.2.1-7
amd64 NVIDIA Optimus support using the proprietary NVIDIA drive=
r
ii nvidia-driver 340.65-2
amd64 NVIDIA metapackage
ii nvidia-driver-bin 340.65-2
amd64 NVIDIA driver support binaries
ii nvidia-installer-cleanup 20141201+1
amd64 cleanup after driver installation with the
nvidia-installer
ii nvidia-settings 340.46-2
amd64 tool for configuring the NVIDIA graphics driver
ii nvidia-support 20141201+1
amd64 NVIDIA binary graphics driver support files
ii nvidia-vdpau-driver:amd64 340.65-2
amd64 Video Decode and Presentation API for Unix - NVIDIA
driver
ii nvidia-xconfig 340.46-1
amd64 X configuration tool for non-free NVIDIA drivers
ii xserver-xorg-video-nvidia 340.65-2
amd64 NVIDIA binary


En fouillant dans le /var/log/messages on voit des erreurs sur le bus PCI
/video mais est ce grave?

[ 189.841325] ACPI Error: Field [TBF3] at 389120 exceeds Buffer [NULL]
size 368640 (bits) (20140424/dsopcode-23
6)
[ 189.841337] ACPI Error: Method parse/execution failed
[_SB_.PCI0.PEG_.VID_.GETB] (Node ffff88083d84dd88), AE
_AML_BUFFER_LIMIT (20140424/psparse-536)
[ 189.841350] ACPI Error: Method parse/execution failed
[_SB_.PCI0.PEG_.VID_._ROM] (Node ffff88083d84ddb0), AE
_AML_BUFFER_LIMIT (20140424/psparse-536)
[ 206.667773] ACPI Error: Field [TBF3] at 389120 exceeds Buffer [NULL]
size 368640 (bits) (20140424/dsopcode-23
6)
[ 206.667786] ACPI Error: Method parse/execution failed
[_SB_.PCI0.PEG_.VID_.GETB] (Node ffff88083d84dd88), AE
_AML_BUFFER_LIMIT (20140424/psparse-536)
[ 206.667800] ACPI Error: Method parse/execution failed
[_SB_.PCI0.PEG_.VID_._ROM] (Node ffff88083d84ddb0), AE
_AML_BUFFER_LIMIT (20140424/psparse-536)
[ 370.997518] ACPI Error: Field [TBF3] at 389120 exceeds Buffer [NULL]
size 368640 (bits) (20140424/dsopcode-23
6)
[ 370.997530] ACPI Error: Method parse/execution failed
[_SB_.PCI0.PEG_.VID_.GETB] (Node ffff88083d84dd88), AE
_AML_BUFFER_LIMIT (20140424/psparse-536)
[ 370.997542] ACPI Error: Method parse/execution failed
[_SB_.PCI0.PEG_.VID_._ROM] (Node ffff88083d84ddb0), AE
_AML_BUFFER_LIMIT (20140424/psparse-536)
[ 872.390770] ACPI Error: Field [TBF3] at 389120 exceeds Buffer [NULL]
size 368640 (bits) (20140424/dsopcode-23
6)
[ 872.390782] ACPI Error: Method parse/execution failed
[_SB_.PCI0.PEG_.VID_.GETB] (Node ffff88083d84dd88), AE


Je voudrai juste pouvoir videoprojeter en paix et depuis 1an 1/2 je
n'arrive pas a faire marcher cette su[perbe machine (par ailleurs)

Par avance merci pour vos conseils & retours..

J.MOLIERE - Mentor/J
PS:
je sais brancher un cable VGA..-)

--047d7b33cb7a182a0e050de15678
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<div dir="ltr">Bonjour a tous,<div>je viens enfin de reussir a avoir un B=
umblebee qui semble fonctionner sur une Jessie de base AMD64.</div><div>opt=
irun glxgears -info marche et ne me sort plus les problemes de driver .<=
/div><div>bbswitch marchee (je peux activer/desactiver/ requeter la carte N=
Vidia)</div><div>Par contre je veux anticiper l&#39;usage d&#39;un video=
projecteur ,donc j&#39;ai teste le branchement d&#39;un noniteur VGA et la=
je n&#39;arrive pas sortir le moindre signal</div><div>xrandr ne voit j=
amais d&#39;autre sortie que le LDVS1 (pas plus que le widget de GNOME de d=
etection des DISPLAYs)</div><div>Ma question est donc :</div><div>comment f=
aites vous pour video projeter avec une telle configuration?</div><div><br>=
</div><div>Pour les details:</div><div>- debian Jessie a jour 64 bits (inst=
allee cette nuit en NetInstall)</div><div>- Thinkpad W530 avec une Nvidia K=
1000M</div><div>- drivier Nvidia de jessie (340.65-2) et bumblebee-nvidia</=
div><div><br></div><div><div>/tmp ❯❯❯ lspci|grep -i=
VGA</div><div>00:02.0 VGA compatible controller: Intel Corporation 3rd Gen=
Core processor Graphics Controller (rev 09)</div><div>01:00.0 VGA compatib=
le controller: NVIDIA Corporation GK107GLM [Quadro K1000M] (rev ff)</div></=
div><div><br></div><div><br></div><div>-Par contre je m&#39;apercois (est c=
e normal?) que les utilitaires Nvidia ne  sont pas au meme niveau de v=
ersion:</div><div><br></div><div><div> dpkg -l|grep -i nvidia |grep -i=
driver</div><div>ii  bumblebee-nvidia         Â=
             3.2.1-7       =
                    Â=
     amd64        NVIDIA Optimus support us=
ing the proprietary NVIDIA driver</div><div>ii  nvidia-driver   =
                    Â=
  340.65-2                  =
            amd64       Â=
 NVIDIA metapackage</div><div>ii  nvidia-driver-bin     =
                340.65-2   Â=
                      =
      amd64        NVIDIA driver support=
binaries</div><div>ii  nvidia-installer-cleanup       =
       20141201+1           =
                  amd64  =
     cleanup after driver installation with the nvidia-inst=
aller</div><div>ii  nvidia-settings          =
            340.46-2       =
                    Â=
    amd64        tool for configuring the NVIDIA=
graphics driver</div><div>ii  nvidia-support       Â=
                 20141201+1 Â=
                      =
      amd64        NVIDIA binary graphic=
s driver support files</div><div>ii  nvidia-vdpau-driver:amd64   =
          340.65-2         Â=
                      a=
md64        Video Decode and Presentation API for Unix =
- NVIDIA driver</div><div>ii  nvidia-xconfig       Â=
                 340.46-1   =
                    Â=
        amd64        X configuration t=
ool for non-free NVIDIA drivers</div><div>ii  xserver-xorg-video-nvidi=
a             340.65-2       =
                    Â=
    amd64        NVIDIA binary</div></div><div><=
br></div><div><br></div><div>En fouillant dans le /var/log/messages on voit=
des erreurs sur le bus PCI /video mais est ce grave?</div><div><br></div><=
div><div>[  189.841325] ACPI Error: Field [TBF3] at 389120 exceeds Buf=
fer [NULL] size 368640 (bits) (20140424/dsopcode-23</div><div>6)</div><div>=
[  189.841337] ACPI Error: Method parse/execution failed [_SB_.PCI0.P=
EG_.VID_.GETB] (Node ffff88083d84dd88), AE</div><div>_AML_BUFFER_LIMIT (201=
40424/psparse-536)</div><div>[  189.841350] ACPI Error: Method parse/e=
xecution failed [_SB_.PCI0.PEG_.VID_._ROM] (Node ffff88083d84ddb0), AE</di=
v><div>_AML_BUFFER_LIMIT (20140424/psparse-536)</div><div>[  206.66777=
3] ACPI Error: Field [TBF3] at 389120 exceeds Buffer [NULL] size 368640 (bi=
ts) (20140424/dsopcode-23</div><div>6)</div><div>[  206.667786] ACPI E=
rror: Method parse/execution failed [_SB_.PCI0.PEG_.VID_.GETB] (Node ffff8=
8083d84dd88), AE</div><div>_AML_BUFFER_LIMIT (20140424/psparse-536)</div><d=
iv>[  206.667800] ACPI Error: Method parse/execution failed [_SB_.PCI=
0.PEG_.VID_._ROM] (Node ffff88083d84ddb0), AE</div><div>_AML_BUFFER_LIMIT (=
20140424/psparse-536)</div><div>[  370.997518] ACPI Error: Field [TBF3=
] at 389120 exceeds Buffer [NULL] size 368640 (bits) (20140424/dsopcode-23<=
/div><div>6)</div><div>[  370.997530] ACPI Error: Method parse/executi=
on failed [_SB_.PCI0.PEG_.VID_.GETB] (Node ffff88083d84dd88), AE</div><div=
>_AML_BUFFER_LIMIT (20140424/psparse-536)</div><div>[  370.997542] ACP=
I Error: Method parse/execution failed [_SB_.PCI0.PEG_.VID_._ROM] (Node ff=
ff88083d84ddb0), AE</div><div>_AML_BUFFER_LIMIT (20140424/psparse-536)</div=
><div>[  872.390770] ACPI Error: Field [TBF3] at 389120 exceeds Buffer=
[NULL] size 368640 (bits) (20140424/dsopcode-23</div><div>6)</div><div>[ =
 872.390782] ACPI Error: Method parse/execution failed [_SB_.PCI0.PEG=
_.VID_.GETB] (Node ffff88083d84dd88), AE</div><div><br></div></div><div><br=
></div><div>Je voudrai juste pouvoir videoprojeter en paix et depuis 1an 1/=
2 je n&#39;arrive pas a faire marcher cette su[perbe machine (par ailleurs)=
</div><div><br></div><div>Par avance merci pour vos conseils &amp; retours.=
.</div><div><br></div><div><div><div class="gmail_signature"><div dir="=
ltr">J.MOLIERE - Mentor/J<br>PS:</div><div>je sais brancher un cable VGA=
..-)</div></div></div>
</div></div>

--047d7b33cb7a182a0e050de15678--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: https://lists.debian.org/CAEGYFE+erkA+N041Zp53wmmssCau8VPeM=rOWuDbRzU=VWHv2w@mail.gmail.com
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Sylvain L. Sauvage
Le #26336481
Le vendredi 30 janvier 2015, 17:45:24 jerome moliere a écrit :
Bonjour a tous,



’soir,

[…]
comment faites vous pour video projeter avec une telle
configuration? […]



Quand je m’étais penché dessus il y a quelque temps , j’en
avais conclu que ce n’était pas possible. ’Fin,  « pas encore
possible » mais bon, le temps que ça fonctionne, ça sera it
utilisable sur les vieux portables et les nouveaux auront un
autre système tout aussi pourri mais incompatible. La merde
habituelle quoi…
En fait, il semble que si (mais non, mais si, ’fin… à §a
dépend…). Tu as une doc là :
https://github.com/Bumblebee-Project/Bumblebee/wiki/Multi-monitor-s etup
Il y a plusieurs solutions/configurations possibles.
À essayer…

--
Sylvain Sauvage

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Publicité
Poster une réponse
Anonyme